@font-face {
    font-family: 'GFFoundersSans';
    src: url('GFFoundersSansWeb/Regular/GFFoundersSansWeb-Regular.eot'); /* IE9 */
    src: url('GFFoundersSansWeb/Regular/GFFoundersSansWeb-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('GFFoundersSansWeb/Regular/GFFoundersSansWeb-Regular.woff') format('woff'), /* Modern Browsers */
    url('GFFoundersSansWeb/Regular/GFFoundersSansWeb-Regular.svg#GFFoundersSans') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GFFoundersSans';
    src: url('GFFoundersSansWeb/Light/GFFoundersSansWeb-Light.eot'); /* IE9 */
    src: url('GFFoundersSansWeb/Light/GFFoundersSansWeb-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('GFFoundersSansWeb/Light/GFFoundersSansWeb-Light.woff') format('woff'), /* Modern Browsers */
    url('GFFoundersSansWeb/Light/GFFoundersSansWeb-Light.svg#GFFoundersSans') format('svg'); /* Legacy iOS */
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'GFFoundersScript';
    src: url('GFFoundersScriptWeb/Regular/GFFoundersScriptWeb-Regular.eot'); /* IE9 */
    src: url('GFFoundersScriptWeb/Regular/GFFoundersScriptWeb-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('GFFoundersScriptWeb/Regular/GFFoundersScriptWeb-Regular.woff') format('woff'), /* Modern Browsers */
    url('GFFoundersScriptWeb/Regular/GFFoundersScriptWeb-Regular.svg#GFFoundersScript') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GFFoundersScript';
    src: url('GFFoundersScriptWeb/Light/GFFoundersScriptWeb-Light.eot'); /* IE9 */
    src: url('GFFoundersScriptWeb/Light/GFFoundersScriptWeb-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('GFFoundersScriptWeb/Light/GFFoundersScriptWeb-Light.woff') format('woff'), /* Modern Browsers */
    url('GFFoundersScriptWeb/Light/GFFoundersScriptWeb-Light.svg#GFFoundersScript') format('svg'); /* Legacy iOS */
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'GFModern';
    src: url('GFModernWeb/Light/GFModernWeb-Light.eot'); /* IE9 */
    src: url('GFModernWeb/Light/GFModernWeb-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('GFModernWeb/Light/GFModernWeb-Light.woff') format('woff'), /* Modern Browsers */
    url('GFModernWeb/Light/GFModernWeb-Light.svg#GFModernWeb') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GFModern';
    src: url('GFModernWeb/Bold/GFModernWeb-Bold.eot'); /* IE9 */
    src: url('GFModernWeb/Bold/GFModernWeb-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('GFModernWeb/Bold/GFModernWeb-Bold.woff') format('woff'), /* Modern Browsers */
    url('GFModernWeb/Bold/GFModernWeb-Bold.svg#GFModernWeb') format('svg'); /* Legacy iOS */
    font-weight: bold;
    font-style: normal;
}